Subject: Re: linux-next: build failure after merge of the drm tree

From: Alan Cox <[email-masked]>
Date: Mon, 28 Nov 2011 13:18:47 +0000

> > Well its very hard to sort stuff out when you are juggling a cross tree
> > set of dependancies and someone pointlessly stops one of them being
> > visible in next for ten days.
> 
> The mess in the drm tree has nothing to do with the staging tree. 

I would suggest you re-read the paragraph above, and the mails I sent you
about marking the staging gma500 tree broken (which given nothing
happened in response to any of them I imagine you didn't).

And if you still think that blocking the DRM tree from -next for ten days
thus stopping all sorts of other integration work and forcing people's
hands on moving from staging and the like didn't cause the problems and
is the right policy then we'll just have to agree to differ.

Alan